.image-module {
  width: 100%;
  max-width: 300px;
  aspect-ratio: 3 / 4;
  background: url('invicta.png') center/cover;
  position: relative;

  margin-left: auto;
  margin-right: auto;

  color: white;
  font-family: Arial, sans-serif;
}


/* Titre en haut */
.top-text {
  position: absolute;
  top: 3%;
  width: 100%;
  text-align: center;
  font-size: clamp(18px, 4vw, 28px);
  font-weight: bold;
  text-shadow: 0 0 5px black;
}

/* Texte au milieu */
.middle-text {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
  font-size: clamp(14px, 3vw, 20px);
  padding: 0 5%;
  text-shadow: 0 0 5px black;
}

/* Lien en bas */
.bottom-text {
  position: absolute;
  bottom: 12%;
  width: 100%;
  text-align: center;
  font-size: clamp(16px, 3vw, 22px);
  font-family: monospace;
}

.bottom-text a {
  color: #00eaff;
  text-decoration: none;
  font-weight: bold;
  text-shadow: 0 0 5px black;
}

.bottom-text a:hover {
  text-decoration: underline;
}
.middle-text > div {
  margin-left: auto;
  margin-right: auto;
}


@keyframes scroll-left {
  0%   { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}

